{
  "navigationBarTitleText": "素材",
  "usingComponents": {
    "up-search": "../../uni_modules/uview-plus/components/u-search/u-search",
    "up-tabs": "../../uni_modules/uview-plus/components/u-tabs/u-tabs",
    "up-sticky": "../../uni_modules/uview-plus/components/u-sticky/u-sticky",
    "up-image": "../../uni_modules/uview-plus/components/u-image/u-image",
    "custom-layout": "../../components/custom-layout/custom-layout"
  }
}